/* Effective stylesheet produced by snapshot save */
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 { background: url("urn:not-loaded:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/global/resources/images/_site/logo.png") no-repeat scroll 0% 0% transparent; }
.header-top-navigation a { color: rgb(0, 0, 0); }
.header-top-navigation li:hover { background-color: transparent; }
#header-top-left ul.header-top-navigation li { background: url("urn:not-loaded:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/global/resources/images/_site/pipe.png") no-repeat scroll 0px 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px; }
#header-top-left ul.header-top-navigation li:first-child { background: url("urn:download-error:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/global/resources/styles/_site/none") no-repeat scroll 0px 7px transparent; }
#header-top-left ul { margin-left: 0px; }
ul.navigation, ul.navigation > li { background-color: rgb(204, 204, 204); color: rgb(0, 0, 0) ! important; font-weight: bold; }
ul.navigation, ul.navigation > li > a { color: rgb(0, 0, 0) ! important; }
ul.navigation > li:hover, ul.navigation > li.active { background-color: rgb(8, 71, 141); }
ul.navigation > li:hover a, ul.navigation > li.active a { color: rgb(255, 255, 255); }
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: rgb(0, 0, 0); }
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto; }
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0px 1px; }
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, #blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("urn:download-error:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/global/resources/styles/_site/none") repeat scroll center bottom transparent; border-top: medium none; }
.footer-section-block.start.contact h4 { display: none; }
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0px 0px 5px; padding: 0px 14px 10px; }
p.footer-logo { background: url("footer_logo.png") no-repeat scroll 0px 0px transparent; display: block; height: 50px; margin: 5px 0px -1px 9px ! important; padding: 0px ! important; }
p.footer-logo a { display: block; height: 50px; text-indent: -9999em; }
#blox-footer .footer-section-block { height: 240px; }
.footer-section-block.search .search-options { padding: 5px; }
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("urn:download-error:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/global/resources/styles/_site/none") no-repeat scroll 0px 0px transparent; padding-left: 0px; }
#blox-footer ul.nav-footer.bull-list { color: rgb(120, 129, 150); }
#blox-html-container { background: none repeat scroll 0px 0px rgb(238, 238, 238); }
#main-nav { background: url("nav.png") no-repeat scroll 0px 0px transparent; }
p.copyright { background: url("nav.png") no-repeat scroll 0px 0px transparent; width: 960px; margin: 0px auto; }
ul.navigation, ul.navigation > li { background-color: transparent; }
.bg_minor_two_thirds_lo_light { background: none repeat scroll 0px 0px transparent ! important; }
ul.navigation, ul.navigation > li > a { color: rgb(255, 255, 255); }
ul.navigation > li:hover a, ul.navigation > li.active a { color: rgb(77, 107, 178); }
#blox-header { height: 220px; }
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 { background: url("logo_new.png") no-repeat scroll 0px 0px transparent; height: 100px; margin-bottom: 40px; margin-top: 0px; margin-left: 6px; width: 496px; }
.top-right-two { bottom: 10px; float: left; position: absolute; right: 693px; width: 155px; z-index: 999; }
.top-right-one { bottom: 45px; position: absolute; right: 240px; width: 150px; }
#weather-sponsor { margin-right: 27px; margin-top: -44px; position: inherit; }
#add-links { background: url("top_nav.png") no-repeat scroll 0px 0px transparent; height: 29px; margin-top: 35px; position: absolute; width: 960px; z-index: 10; }
#blox-header { height: 220px; padding-top: 0px; }
#header-top { font: 12px/18px Arial,sans-serif; margin-bottom: 0px; padding: 0px 10px; }
#custom-links li { float: left; font-family: times new roman; font-size: 14px; font-weight: bold; list-style: none outside none ! important; padding-bottom: 14px; padding-left: 10px ! important; padding-top: 8px ! important; }
#custom-links { margin: 0px auto; width: 680px; }
#blox-container { padding: 0px; }
#blox-wrapper { background-image: url("theBACKrepeat123.png") ! important; background-repeat: repeat-y; padding-left: 21px; padding-right: 21px; }
#add-links ul#left { color: white; font-family: times new roman; font-size: 13px; margin-left: 462px; margin-top: 8px; }
#add-links ul#right { color: white; font-family: times new roman; margin-left: 745px; margin-top: -15px; }
#right li { color: white; float: left; padding-right: 25px; }
#right li:nth-child(2) { padding-right: 0px; }
#right li a { color: white; font-size: 13px; }
#blox-header { height: auto; min-height: 183px; padding-top: 0px; }
#header-top { float: left; font: 12px/17px Arial,sans-serif; margin-bottom: 2px; margin-left: 835px; padding: 0px 10px; text-align: right; width: 136px; }
ul.header-top-navigation li { float: none; }
#add-links { background: url("top_nav.png") no-repeat scroll 0px 0px transparent; clear: both; height: 29px; margin-top: 27px; position: absolute; width: 960px; z-index: 10; }
#header-top-left ul.header-top-navigation li { background: none repeat scroll 0px 0px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 0px 0px 0px 5px; }
#blox-user-panel.minimal #uUser { display: none; }
div#browse a, .blox-search-block .search-submit { background-color: rgb(51, 102, 153); border: 1px solid rgb(192, 192, 192); border-radius: 4px; bottom: 3px; color: white ! important; font-family: times new roman; font-size: 12px; margin-left: 12px; padding: 2px 9px; position: relative; z-index: 99999999; }
.blox-search-block .search-submit {  }
.top-right-two { bottom: 10px; float: left; position: absolute; right: 638px; width: 190px; z-index: 999; }
.blox-search-block .search-submit { bottom: 0px; padding-left: 10px; width: auto; }
.blox-search-block .search-bar { border: 1px solid rgb(187, 187, 187); border-radius: 6px; padding: 1%; }
ul.navigation, ul.navigation > li > a { color: rgb(255, 255, 255); font-family: times new roman; font-size: 14px; }
a.trss { background: url("rss-icon.gif") no-repeat scroll 0% 0% transparent; padding-left: 21px; }
.header-top-navigation a, #blox-user-panel a, .header-top-navigation .no-link { color: rgb(158, 158, 158); font-family: times new roman; font-size: 12px; font-weight: bold; }
#header-top-left ul { float: right; margin-right: 33px; }
#leaderboard-top { height: auto; padding-bottom: 5px; padding-top: 5px; text-align: center; }
#blox-html-container #blox-wrapper .blox-title h3 { background: none repeat scroll 0% 0% transparent; }
.fancy .centerpiece div.tn-top-story p:nth-child(1), .fancy .centerpiece a img { display: none; }
a { color: rgb(0, 102, 204); }
h3 a { color: black; }
#blox-html-container #blox-wrapper .blox-title { background: none repeat scroll 0px 0px transparent; border-bottom: 1px solid black; }
#blox-html-container #blox-wrapper .blox-title h3 { background: none repeat scroll 0px 0px transparent ! important; border-bottom: 1px solid black; border-top: medium none; clear: none; color: black; font-family: times new roman; font-size: 19px; font-weight: normal; padding: 2px 3px; }
#blox-html-container #blox-wrapper .blox-title h3 a { color: black; }
#blox-footer .footer-section-block h4 { border-bottom: 1px solid rgb(209, 209, 209); color: black; font-family: times new roman; font-size: 22px; margin: 0px 2px; padding: 9px 8px 10px; text-align: left; font-weight: normal; }
#blox-footer .footer-section-block { height: 275px; }
#blox-footer p { color: black; font-size: 1.1em; text-align: left; }
.blox-bottom-block-holder ul li a { color: black; }
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a { color: black; display: block; font-family: times new roman; font-size: 30px; left: 60px; margin: 0px; position: relative; top: 14px; font-weight: normal; }
p.copyright strong a, p.copyright strong, p.copyright, p.copyright a { color: white; }
.blox-bucket-list dd.bucket-headline { font-size: 22px; }
.blox-bucket-list dd a, .blox-slider-news dd a { color: rgb(0, 102, 204); display: inline; font-family: Arial,Verdana,sans-serif; font-size: 14px; font-weight: bold; }
.day-partition, a.more, a.more-grey { background: none repeat scroll 0px 0px rgb(87, 148, 205); }
#toTop { width: 100px; border: 1px solid rgb(204, 204, 204); background: none repeat scroll 0% 0% rgb(247, 247, 247); text-align: center; padding: 5px; position: fixed; bottom: 10px; right: 10px; cursor: pointer; color: rgb(51, 51, 51); font-family: verdana; font-size: 11px; }
.tncms-block div.tabs-holder div.tabset a.tab:nth-child(2) { display: none; }
#blox-header h1 a, #blox-header h2 a { display: block; height: 73px; overflow: hidden; text-indent: -9999em; width: 495px; }
#blox-html-container #blox-wrapper .stuff .blox-title { background: url("header.png") no-repeat scroll 0px 0px transparent; border-bottom: medium none; padding-bottom: 19px; padding-top: 12px; }
#blox-html-container #blox-wrapper .stuff .blox-title h3 { border-bottom: medium none; padding: 1px 3px 0px 38px; color: white; }
#blox-html-container #blox-wrapper .stuff .blox-title h3 a { color: white; }
#blox-header h1 a, #blox-header h2 a { display: block; height: 74px; overflow: hidden; text-indent: -9999em; width: 498px; }
#blox-footer .footer-section-block { height: 300px; }
a:visited, .blox-bucket-list dd a:visited { color: rgb(0, 51, 102); }
ul.navigation, ul.navigation > li > a { color: rgb(255, 255, 255) ! important; }
.blox-title { color: white ! important; }
a.more { color: white ! important; }
